/*
HECHO POR EL GERA :)
 */
body{
	margin: 0;
	padding: 0;
	
	background-image: url(054512-low.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
	background-color: rgba(0,0,0,1.00);
	background-attachment: fixed;
	font-family: Tahoma;
	
}
header{
	
	top: 0;
	left: 0;
	position: fixed;
    z-index: 10;
 	padding-top: 0px;
	width: 100%;
	height: 50px;
	box-sizing: border-box;
	background: rgba(255,255,255,1);
	background-attachment: fixed;
	box-shadow: 0 5px 15px rgba(0,0,0,.2);
	
	transition: .25s;
		
}
header .logo{
	color: #fff;
	height: 50px;
	line-height:  50px;
	font-size: 16px;
	float: left;
	font-weight: bold;
	
}
header nav{
	float: right;
}
header nav ul{
	
	margin: 0;
	padding: 0;
	display: flex;
}
header nav ul li {
	list-style: none;
		
}
header nav ul li a{
	height: 50px;
	line-height: 50px;
	padding: 0 20px;
	color: black;
	text-decoration: none;
	display: block;	
}

header nav ul li a:hover

{
	color: #fff;
	background: rgba(152,3,41,1.00);
}
.menu-toggle{
	color: black;
	float: right;
	line-height: 50px;
	font-size: 24px;
	cursor: pointer;
	display: none;
	
}
div#vacio{
	width: 100%;
	height: 600px;
	background-color: rgba(255,255,0,0.82)
}
.vacio{
	width: 100%;
	height: 600px;
	background-color: rgba(255,255,0,0.82)
}
.vacio p {
	font: normal;
	font-family: Tahoma; 
	font-size: 50pt;
	text-align: justify; 
	padding-bottom: 3px;
}
.parrafotransparente {
	padding-top: 20px; 
	min-width: 1024px; 
	min-height: 900px; 
	position: relative; 
	width: 100%; 
	top: 0;
	left: 0; 
	height: 900px; 
	background: rgba(255,255,255,.9);
	
}

.parrafoopaco {
	padding-top: 20px; 
	min-width: 1024px; 
	min-height: 900px; 
	position: relative; 
	width: 100%; 
	top: 0;
	left: 0; 
	height: 900px; 
	background: rgba(255,255,255,1);
	
}
.pie {
	padding-top: 20px; 
	min-width: 1024px; 
	position: relative; 
	width: 100%; 
	top: 0;
	left: 0; 
	height: 200px; 
	background: rgba(148,25,20,1);
	
}
.pie-centro {
	position: relative;
	left: 50%;   
	transform: translateX(-50%); 
	width: 1024px; 
	height: 150px; 
	background: rgba(250,250,255,0);	
}
.parrafocentrar{
	position: relative;
	left: 50%;   
	transform: translateX(-50%); 
	width: 1024px; 
	height: 800px; 
	background: rgba(250,250,255,0);	
}
.servicio p{
	font: normal;
	font-family: Tahoma; 
	font-size: 12pt;
	text-align: justify; 
	padding-bottom: 3px;
}
#flashContent { width:100%; height:100%;

}
@media (max-width: 878px){
	header{
		padding: 0 20px;
	}
	.menu-toggle{
		display: block;
	}
	header nav{
		
		position: absolute;
		width: 100%;
		height: calc(100vh - 50px);
	    background-color: rgba(255,255,255,0.82);
		top: 50px;
		left: -100%;
		transition: 0.5s;
				
	}
	header nav.active
	{
		left: 0;
	}
	header nav ul{
		display: block;
		text-align: center;
	}
	header nav ul a {
		border-bottom: 1px solid rgba(0,0,0,.2);
	}
}



